@charset "utf-8";
/*
Theme Name: dp-magjam-child
Template: dp-magjam
*/









/*------------------------------
	全体的
------------------------------*/
/*--- タイトルとかの下線 ---*/
.loop-sec-header h1, .inside-title, #reply-title {
	border-bottom: 4px solid;
}
.single-article:before, .single-article header:before, .single-article .single_post_meta:before, .loop-sec-header h1, .mb-theme #headline-sec:not(.home), .inside-title, #reply-title, #comment_section .comment-avatar img, #searchform {
    border-color: #6c5133;
}
.widget-box .dp-widget-title {
	border-color: #aeaeae;
}
address, .entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6, #switch_comment_type, .single-article header .single-title span, .loop-sec-header h1 span, .widget-box .dp-widget-title span, .archive-title-sec.author .author_sns i:hover, .inside-title span, #reply-title span, #comment_section li.comment:hover, #comment_section li.trackback:hover, #comment_section li.pingback:hover {
    border-color: transparent;
}
.dp_tab_widget_ul {
    border-color: #aeaeae;
}

/*------------------------------
	ヘッダー
------------------------------*/
.header_container {
	border-top: none;
}
.header_container, #global_menu_trigger {
	background-color: transparent;
	border-color: #381500;
}
.header_content, #global_menu_trigger, #global_menu_trigger a {
	color: #000;
}
.header_content .h_group h1.hd_title_img {
	margin-top: 5px;
}
.header_content .h_group h2 {
	margin-top: 20px;
}

/*--- グローバルナビ ---*/
#global_menu_wrapper {
    padding-top: 4px;
    border-top: 1px dashed rgba(56, 21, 0, .2);
}
#global_menu, #expand_float_menu, .current-menu-item .mq_submenu_li, .current_page_item .mq_submenu_li {
	background-image: url(https://web.archive.org/web/20241210030301im_/https://www.pain-kitchen.net/wp/wp-content/uploads/digipress/magjam/background/bk_ptn_brown.png);
}
ul#global_menu_ul>li.current-menu-item>.menu-link, ul#global_menu_ul>li.current_page_item>.menu-link, .mq_submenu_li {
	color: #fff;
	background-color: transparent;
}
ul#global_menu_ul>li .menu-link:hover {
	background: url(https://web.archive.org/web/20241210030301im_/https://www.pain-kitchen.net/wp/wp-content/uploads/digipress/magjam/background/bk_ptn_brown.png);
	opacity: .7;
}
ul#global_menu_ul>li:hover .gnav-bd, ul#global_menu_ul>li.current-menu-item .gnav-bd, ul#global_menu_ul>li.current_page_item .gnav-bd {
    border-width: 0 6px 0 6px;
}
ul#global_menu_ul>li.menu-item-type-taxonomy:hover .gnav-bd, ul#global_menu_ul>li.menu-item-object-category:hover .gnav-bd {
    border-width: 0 6px 7px 6px;
}
ul#global_menu_ul>li>.loop-section .meta-cat {
	position: static;
}
ul#global_menu_ul>li>.loop-section .meta-cat .loop-title a {
	font-weight: normal;
}
/*--- sns ---*/
#fixed_sns li a {
	width: 26px;
	height: 26px;
	line-height: 26px;
	border-radius: 50%;
}
#fixed_sns li a:hover {
	opacity: .7;
}
#fixed_sns li a:before {
	line-height: 26px;
}
#fixed_sns li.instagram a {
	background-color: #401f14;
}
#fixed_sns .mm-listview li.instagram a {
	background-color: transparent;
}
#fixed_sns li.fb a {
    background-color: #3b5998;
}
#fixed_sns .mm-listview li.fb a {
    background-color: transparent;
}
#fixed_sns li.tw a {
    background-color: #00b1ef;
}
#fixed_sns .mm-listview li.tw a {
    background-color: transparent;
}

/*--- 検索フォーム ---*/
#hd_searchform #searchform {
	margin-top: -13px;
}
#hd_searchform #searchform:hover input.searchsubmit {
	background: #fff;
}
#searchform input.searchsubmit {
	width: 26px;
	height: 26px;
	background: #383838;
	border-radius: 50%;
}
.not-found #searchform input.searchsubmit {
	background: transparent;
}
#searchform input.searchsubmit:hover {
	background: #fff;
}
#hd_searchform.mb-theme #searchform input#searchtext {
    color: #000;
}

/*--- スライド ---*/
.header-banner-outer {
/*	height: 300px;*/
    background-color: #f2eee5;
}
.mm-slideout .header-banner-outer {
/*	height: 100%;*/
}

.hd-slideshow .navigator-content .navigator-wrap-inner li {
	color: #000;
	background-color: #dad5c8;
}
.hd-slideshow .navigator-content.style1 .navigator-wrap-inner li {
	border-color: #f2eee5;
}
.hd-slideshow .navigator-content .navigator-wrap-inner .nav-meta {
	text-shadow: none;
}

/*------------------------------
	メイン
------------------------------*/
.main-wrap {
	padding-bottom: 0;
}
.main-wrap:not(.mb-theme) {
	background: #fff;
}
.home .dp-container {
	margin-top: 15px;
	border-color: transparent;
}
.dp-container {
	border-color: transparent;
}
.content, .sidebar {
	padding-top: 30px;
}
.home .mb-theme .content, .sidebar {
	padding-top: 0;
}
.loop-sec-header h1 {
	margin: 0;
	padding: 0 0 0 40px;
}
.inside-title, #reply-title {
	margin: -3px -20px 0 -20px;
	padding: 0 0 0 40px;
}
.dp-widget-content .inside-title::after {
	display: block;
	content: "";
	left: 0;
	right: 0;
	height: 3px;
	border-top: 1px dashed rgba(56, 21, 0, .2);
	margin: 0 0 0 -40px;
}
.loop-sec-header h1 span, .inside-title span, #reply-title span {
	padding: 0 0 10px 40px;
    margin: 0 0 -1px -40px;
	background: url(https://web.archive.org/web/20241210030301im_/https://www.pain-kitchen.net/wp/wp-content/themes/dp-magjam-child/img/h1_ico.png) no-repeat 10px 5px;
}
.mb-theme .loop-sec-header h1 span, .inside-title span, #reply-title span {
	background: url(https://web.archive.org/web/20241210030301im_/https://www.pain-kitchen.net/wp/wp-content/themes/dp-magjam-child/img/h1_ico.png) no-repeat 15px 2px;
}
.mb-theme .loop-section.portfolio .loop-post-thumb {
	float: none;
}

/*--- アイキャッチ内のカテゴリ名の位置 ---*/
.loop-section.portfolio.three .meta-cat {
	top: 0;
	left: 0;
	right: auto;
}

/*--- アイキャッチ内のアイコン削除 ---*/
.loop-section.portfolio .loop-media-icon,
.loop-media-icon span {
	display: none;
}

/*--- single page 日付 ---*/
.single-article header {
	margin-bottom: 10px;
}
.single-date-top {
	font-size: 14px;
	color: #000;
	background-color: transparent;
	text-align: right;
	margin-bottom: 30px;
}




/*------------------------------
	サイドバー
------------------------------*/
/*--- サイドバー１　タグの色 ---*/
.inactive_tab {
    background-color: rgba(218, 213, 200, 1);
}
.inactive_tab:hover {
    background-color: rgba(218, 213, 200, .7);
}

/*--- サイドバー１　コメントマークの色 ---*/
.loop-share-num div {
	color: #fff;
}

/*--- サイドバー１　寄稿者一覧ボタン ---*/
.btn-blue.btn, .btn-blue.label, .label-blue.btn, .label-blue.label {
	background: url(https://web.archive.org/web/20241210030301im_/https://www.pain-kitchen.net/wp/wp-content/uploads/digipress/magjam/background/bk_ptn_brown.png);
}
.btn:after {
	content: none;
}

/*--- サイドバー２　タイトル ---*/
.widget-box .dp-widget-title::after {
	display: block;
	content: "";
	left: 0;
	right: 0;
	height: 3px;
	border-top: 1px dashed rgba(56, 21, 0, .2);
	margin: 0 -20px;
}

/*------------------------------
	フッター
------------------------------*/
#footer {
	background: url(https://web.archive.org/web/20241210030301im_/https://www.pain-kitchen.net/wp/wp-content/uploads/digipress/magjam/background/bk_ptn.png);
	color: #000;
	border: none;
}
#footer a {
	color: #000;
}
.ft-widget-box ul.recent_entries li, .ft-widget-box .widget_pages li a, .ft-widget-box .widget_nav_menu li a, .ft-widget-box .widget_categories li a, .ft-widget-box .widget_mycategoryorder li a {
	border-bottom: 1px dotted rgba(56, 56,56, 0.3);
}
#ft-widget-content {
	border-bottom: none;
}
#ft-widget-content .dp_tab_widget_ul {
	border-color: #aeaeae;
}
#ft-widget-content .inactive_tab {
	color: #000;
    background-color: #dad5c8;
}
#ft-widget-content .active_tab {
	background-color: #6c5133;
	color: #fff;
}
#ft-widget-content .rank_label.thumb {
	color: transparent;
}
#ft-widget-content .rank_label.thumb:before {
	content: none;
}
#ft-widget-content .loop-share-num div {
	color: #fff;
	background-color: rgba(108, 81,51, 0.14);
}
#ft-widget-content .loop-share-num .bg-likes {
	background-color: #3b5998;
}
#ft-widget-content .dp-widget-title span {
	border-color: transparent;
}

#ft-widget-content .dp-widget-title {
	padding: 0 0 0 20px;
	line-height: 1.3;
}
#ft-widget-content .dp-widget-title::after {
	display: block;
	content: "";
	left: 0;
	right: 0;
	height: 3px;
	border-top: 1px dashed rgba(56, 21, 0, .2);
	margin: 0 0 0 -20px;
}
#ft-widget-content .dp-widget-title span {
	padding-bottom: 6px;
}
#ft-widget-area2 .widget_categories li a {
	border-color: transparent;
}
.widget_categories li .count {
	right: 16px;
	padding: 0 4px;
	line-height: 16px;
    height: 16px;
    font-size: 11px;
    border-radius: 5px;
}
#ft-widget-content #searchform {
	border-color: #6c5133;
}
#ft-widget-content #searchform input.searchsubmit {
	color: #402d18;
	background-color: transparent;
	top: 2px;
}
#ft-widget-content #searchform input#searchtext {
	color: #000;
}
#footer select, #footer_menu_ul, #footer_menu_ul.mb-theme li, #ft-widget-content, #ft-widget-content .dp-widget-title {
    border-color: rgba(56, 56,56, 0.3);
}
#footer-bottom {
	background: url(https://web.archive.org/web/20241210030301im_/https://www.pain-kitchen.net/wp/wp-content/uploads/digipress/magjam/background/bk_ptn_brown.png);
}
#ft-btm-content {
	color: #fff;
}



/*------------------------------
	ページトップへ戻るボタン
------------------------------*/

a#gototop:hover {
	background-color: #6c5133;
}

/*
     FILE ARCHIVED ON 03:03:01 Dec 10, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:20:37 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.605
  load_resource: 127.0
  PetaboxLoader3.resolve: 72.317
  PetaboxLoader3.datanode: 48.682
*/